CORREÇÃO: POP3 e IMAP4 não são suportados para o uso do protocolo TLS 1.1 ou 1.2 no Exchange Server 2013

IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.

Clique aqui para ver a versão em Inglês deste artigo: 3106475
Sintomas
Em um ambiente do Microsoft Exchange Server 2013, IMAP4 e POP3 não são suportados para usar o protocolo de segurança de camada de transporte (TLS) 1.1 ou 1.2.
Causa
Por design, POP3 e IMAP4 no Exchange Server 2013 suportam apenas as versões anteriores do TLS, inclusive o protocolo TLS 1.0.
Resolução
Para corrigir esse problema, instale Atualização cumulativa 11 para Exchange Server 2013.
Situação
A Microsoft confirma que este é um problema em seus produtos listados na seção "Aplica-se a".
Referências
Saiba mais sobre o terminologia que a Microsoft usa para descrever as atualizações de software.

Propriedades

ID do Artigo: 3106475 - Última Revisão: 12/15/2015 20:20:00 - Revisão: 1.0

Microsoft Exchange Server 2013 Service Pack 1, Microsoft Exchange Server 2013 Enterprise

  • kbsurveynew kbqfe kbfix kbexpertiseinter kbmt KB3106475 KbMtpt
Comentários